.html
{
	background-color: #0071BC;
}

#page
{
	z-index: 1;
	width: 936px;
	min-height: 476.5050724637681px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 10px 27.4949275362319px 14px;
}

#pu10543
{
	width: 0.01px;
	margin-left: 31px;
	position: relative;
}

#u10543
{
	z-index: 22;
	width: 116px;
	height: 116px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u10543:hover
{
	margin: 7px -10000px 0px 0px;
}

#u10543:active
{
	margin: 7px -10000px 0px 0px;
}

#u10543.MuseLinkActive
{
	margin: 7px -10000px 0px 0px;
}

#u7871
{
	z-index: 14;
	width: 574px;
	margin-right: -10000px;
	left: 129px;
}

#u8794
{
	z-index: 16;
	width: 180px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 720px;
}

#u8795
{
	z-index: 17;
	width: 180px;
	padding-bottom: 28px;
	margin-right: -10000px;
}

#u8795:hover
{
	margin: 0px -10000px 0px 0px;
}

#u8795:active
{
	margin: 0px -10000px 0px 0px;
}

#u8796-4
{
	z-index: 18;
	width: 120px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 28px;
}

#u6981-4
{
	z-index: 23;
	width: 920px;
	min-height: 24px;
	text-align: center;
	margin-left: 8px;
	margin-top: 19px;
	position: relative;
}

#u6981-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6981
{
	font-size: 34px;
	color: #FFFFFF;
	line-height: 41px;
}

#pu7019
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 39px;
	position: relative;
}

#u7019
{
	z-index: 33;
	width: 218px;
	position: relative;
	margin-right: -10000px;
}

#u7014
{
	z-index: 31;
	width: 309px;
	position: relative;
	margin-right: -10000px;
	left: 282px;
}

#u6998
{
	z-index: 27;
	width: 252px;
	position: relative;
	margin-right: -10000px;
	left: 654px;
}

#pu7003
{
	width: 0.01px;
	margin-top: 34px;
	position: relative;
}

#u7003
{
	z-index: 29;
	width: 257px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
}

#u7003_img
{
	padding-right: 1px;
}

#u8684
{
	z-index: 41;
	width: 220px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 365px;
}

#u7035
{
	z-index: 37;
	width: 256px;
	position: relative;
	margin-right: -10000px;
	left: 672px;
}

#pu8679
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 41px;
	position: relative;
}

#u8679
{
	z-index: 39;
	width: 193px;
	position: relative;
	margin-right: -10000px;
}

#u7030
{
	z-index: 35;
	width: 176px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 355px;
}

#u8679_img,#u7030_img
{
	padding-bottom: 1px;
}

#u8689
{
	z-index: 43;
	width: 245px;
	position: relative;
	margin-right: -10000px;
	left: 659px;
}

#pu4018-4
{
	width: 0.01px;
	margin-left: 343px;
	margin-top: 18px;
	position: relative;
}

#u4018-4
{
	z-index: 2;
	width: 60px;
	min-height: 22px;
	margin-right: -10000px;
}

#u4020-4
{
	z-index: 10;
	width: 88px;
	min-height: 22px;
	margin-right: -10000px;
	left: 79px;
}

#u4019-4
{
	z-index: 6;
	width: 81px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 193px;
}

#page .verticalspacer
{
	clear: both;
}

